Follower Listing EndpointDEPRECATED
Cost10 credits / Company Profile URL for users on an annual subscription or Enterprise planGet a list of individual followers of the target company. Available for users on an annual subscription or Enterprise plan.
Authorization
BearerAuth clientAuthorizationBearer <token>
In: header
Scope: client
Query Parameters
company_profile_url?string
The Company Profile URL of the company from which you want to get a list of followers of.
One of
company_profile_url | twitter_profile_urltwitter_profile_url?string
The Twitter/X Profile URL belonging to the company that you want to get a list of followers of. URL should be in the format of https://x.com/<public-identifier>
One of
company_profile_url | twitter_profile_urlpage_size?string
Limit the maximum results of followers returned per API call. The default value of this parameter is 10. Accepted values for this parameter is an integer ranging from 0 to 1000.
Response Body
application/json
curl -X GET "https://enrichlayer.com/api/v2/followers?company_profile_url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Fhenry-schein&twitter_profile_url=https%3A%2F%2Fx.com%2Fhenryschein&page_size=10"{
"followers": [
{
"linkedin_profile_url": "https://www.linkedin.com/in/agiliosoftware",
"twitter_profile_url": "https://www.x.com/agilio_software",
"email": null
},
{
"linkedin_profile_url": "https://www.linkedin.com/in/air-techniques",
"twitter_profile_url": "https://www.x.com/airtechniques",
"email": null
}
],
"next_page": null
}Empty
Empty
Empty
Empty
Empty
Empty
Empty